
CoCoA-5 - Feature #388

port optimized resolutions to CoCoA-5

23 Jul 2013 10:05 - Anna Maria Bigatti

Status: New Start date: 23 Jul 2013

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: CoCoA-4 function to be added Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.00 hour

Description

Related issues:

Related to CoCoALib - Feature #383: Resolution/morse: integrate Mario Albert'... In Progress 27 Jun 2013

Related to CoCoALib - Feature #386: add resolution data type In Progress 23 Jul 2013

Related to CoCoALib - Feature #387: implement algorithm(s) for resolutions New 23 Jul 2013

Related to CoCoA-5 - Feature #200: add modules and module operations Closed 29 Jun 2012

Related to CoCoALib - Design #550:  add myResolution member field to ideal an... New 09 May 2014

History

#1 - 10 Apr 2014 09:42 - Anna Maria Bigatti

- Subject changed from port resolutions to CoCoA-5 to port optimized resolutions to CoCoA-5

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.1.1 Seoul14

#2 - 02 Jul 2014 16:13 - Anna Maria Bigatti

- Target version changed from CoCoA-5.1.1 Seoul14 to CoCoA-5.?.?
